/*-------------------------------------------------------------------------------
Copyright (c)2000 TogetherSoft Corporation. Patents pending. All rights reserved.
-------------------------------------------------------------------------------*/

#include "Thing.h"

int Thing::assessAcrossRoles() {
    return -1;
}

void Thing::getCustomElseDefaultValue() {}

int Thing::listRoles() {
    return -1;
}

static void Thing::listThings() {}

static int Thing::assessAcrossThings() {
    return -1;
}
